{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "d7dba395-7b45-4419-9623-b7858088be3e",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "d7dba395-7b45-4419-9623-b7858088be3e",
            "type": "STRING",
            "value": "Check that the IUT discards a message when its signing certificate contains 'time_end' validity restriction\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "d7dba395-7b45-4419-9623-b7858088be3e",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is less then time_end validity restricyion of CERT_TS_10_02_BO_AT\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tcontaining certificate (CERT_TS_10_02_BO_AT)\r\n\t\t\t\t\tcontaining validity_restrictions['time_end']\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "d7dba395-7b45-4419-9623-b7858088be3e",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "d7dba395-7b45-4419-9623-b7858088be3e",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "dafe208b-2d75-4911-ab78-03f980ced45d"
}